<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ranking', language 'pl', version '3.2'.
 *
 * @package     block_ranking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignpoints'] = 'Punkty do przypisania';
$string['blocktitle'] = 'Tytuł bloku';
$string['configuration'] = 'Konfiguracja bloku';
$string['defaultpoints'] = 'Punkty domyślne';
$string['forumpoints'] = 'Punkty za forum';
$string['graph_group_evolution'] = 'Wykres ewolucji punktów grupy';
$string['graph_group_evolution_title'] = 'Wykres ewolucji punktów grupy w ostatnim tygodniu';
$string['graph_groups'] = 'Wykres punktów grupy';
$string['graph_groups_avg'] = 'Wykres średniej punktowej grup';
$string['graph_select_a_group'] = 'Wybierz grupę';
$string['graph_types'] = 'Rodzaje wykresów';
$string['nostudents'] = 'Brak studentów do pokazania';
$string['pagepoints'] = 'Punkty za stronę';
$string['pluginname'] = 'Blok rankingu';
$string['ranking'] = 'Ranking';
$string['ranking:addinstance'] = 'Dodaj nowy blok rankingu';
$string['ranking_graphs'] = 'Wykresy rankingowe';
$string['rankingsize'] = 'Długość rankingu';
$string['rankingsize_help'] = 'Ilość kursantów, którzy pojawią się w rankingu';
$string['resourcepoints'] = 'Punkty za zasoby';
$string['table_name'] = 'Imię i nazwisko';
$string['table_points'] = 'Punkty';
$string['table_position'] = 'Pozycja';
$string['workshoppoints'] = 'Punkty za warsztaty';
