<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'pl', version '3.2'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Zaawansowane';
$string['editrecompletion'] = 'Edycja ustawień ponownego przejścia kursu';
$string['emailrecompletiontitle'] = 'Niestandardowe ustawienia wiadomości e-mail';
$string['enablerecompletion'] = 'Włącz opcję ponawiania kursu';
$string['enablerecompletion_help'] = 'Wtyczka ta umożliwia zresetowanie informacji o ukończeniu kursu po określonym czasie.';
$string['eventrecompletion'] = 'Ponowne ukończenie kursu';
$string['pluginname'] = 'Ponowne ukończenie kursu';
$string['recompletion:manage'] = 'Pozwól na zmiany ustawień funkcji ponownego ukończenia kursu';
$string['recompletionemailbody'] = 'Treść powiadomienia';
$string['recompletionemaildefaultbody'] = 'Witam, proszę o ponowne ukończenie kursu {$a->coursename} {$a->link}';
$string['recompletionemaildefaultsubject'] = 'Wymagane jest ponowne ukończenie kursu {$a->coursename}';
$string['recompletionemailenable'] = 'Wysyłaj powiadomienie o konieczności ponownego przeszkolenia';
$string['recompletionemailsubject'] = 'Temat powiadomienia';
$string['recompletionrange'] = 'Interwał ponawiania szkoleń';
