<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'pl', version '3.2'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Zarządzaj urządzeniami';
$string['airnotifieraccesskey'] = 'Klucz dostępu do Airnotifier';
$string['airnotifierappname'] = 'Nazwa aplikacji Airnotifier';
$string['airnotifiermobileappname'] = 'Nazwa aplikacji mobilnej';
$string['airnotifierport'] = 'Port Airnotifier';
$string['airnotifierurl'] = 'Adres URL Airnotifier';
$string['configairnotifierappname'] = 'Identyfikator nazwy aplikacji w Airnotifier.';
$string['configairnotifiermobileappname'] = 'Unikalny identyfikator aplikacji mobilnej (zwykle coś w rodzaju com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Port używany podczas łączenia się z serwerem Airnotifier.';
$string['deletecheckdevicename'] = 'Usuń swoje urządzenie: {$a->name}';
$string['deletedevice'] = 'Usuń urządzenie. Pamiętaj, że aplikacja może ponownie zarejestrować urządzenie. Jeśli urządzenie nadal się pojawia, wyłącz je.';
$string['devicetoken'] = 'Token urządzenia';
$string['nopermissiontomanagedevices'] = 'Nie masz uprawnień do zarządzania urządzeniami.';
$string['pluginname'] = 'Telefon komórkowy';
$string['requestaccesskey'] = 'Wymagany klucz dostępu';
$string['showhide'] = 'Włącz/wyłącz urządzenie.';
$string['unknowndevice'] = 'Nieznane urządzenie';
